summaryrefslogtreecommitdiff
path: root/gnu/usr.bin
diff options
context:
space:
mode:
authormrg <mrg@NetBSD.org>2004-04-02 11:12:29 +0000
committermrg <mrg@NetBSD.org>2004-04-02 11:12:29 +0000
commitc2dbce328fbcc0bb33558c6044be446d1ffb3a6f (patch)
treeb408cab302c2f0cc230f94dad7ffe75a26a747ec /gnu/usr.bin
parent10872ccc93e49dd26ed8e1aa9740c7253c580492 (diff)
oops; exit on failure with the previous.
Diffstat (limited to 'gnu/usr.bin')
-rw-r--r--gnu/usr.bin/send-pr/send-pr.sh6
1 files changed, 3 insertions, 3 deletions
diff --git a/gnu/usr.bin/send-pr/send-pr.sh b/gnu/usr.bin/send-pr/send-pr.sh
index f526b6e2c39..659bfed2f99 100644
--- a/gnu/usr.bin/send-pr/send-pr.sh
+++ b/gnu/usr.bin/send-pr/send-pr.sh
@@ -82,9 +82,9 @@ else
fi
fi
-TEMP=`mktemp -t p`
-BAD=`mktemp -t pbad`
-REF=`mktemp -t pf`
+TEMP=`mktemp -t p` || exit 1
+BAD=`mktemp -t pbad` || exit 1
+REF=`mktemp -t pf` || exit 1
# find a user name
if [ "$LOGNAME" = "" ]; then